# SPDX-License-Identifier: AGPL-3.0-only
# SPDX-FileCopyrightText: 2024 Univention GmbH

global:
  extensions:
    - name: "nextcloud"
      image:
        registry: "artifacts.software-univention.de"
        repository: "nubus/images/nextcloud-packaged-integration"
        tag: "0.1.0"
        imagePullPolicy: "IfNotPresent"

nubusStackDataUms:
  templateContext:
    nextcloudUserPassword: "<your-nextcloudUser-password>"
    portalNextcloudLinkBase: "https://<fqdn-to-your-nextcloud-instance>"
